## gtk-vnc 0.6.0

=== debian/changelog ===
gtk-vnc (0.6.0-3) unstable; urgency=medium

  * [b8d9918] CVE-2017-5884: Fix bounds checking for RRE, hextile & copyrect
    encodings
  * [ca87ace] CVE-2017-5885: Correctly validate color map range indexes
    (Closes: #854450)
  * [0e71020] Link against GIO_LIBS explicitly to fix build failure
  * [7d3fdde] Rediff patches to make them more git-format-patch compatible

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Feb 2017 14:20:29 +0100

gtk-vnc (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Added changes from Ubuntu to add multiarch and avoid a FTBFS.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * Used wrap-and-sort -ast.
  * debian/control:
      - Added a Homepage field.
      - Add dh-python to Build-Depends field.
      - Fixed duplicate descriptions.
      - Fixed the GObject word.
      - Removed a dot from short description.
      - Removed a MIA co-maintainer.
      - Removed unneeded build dependency autotools-dev (using dh-autoreconf
        now).
      - Updated Vcs-* fields.
  * debian/gvncviewer.install: added a manpage for gvnccapture.
  * debian/patches/Add-m4.patch: created to add '-I m4' option to Makefile.am.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed no longer necessary autoreconf addon.
  * debian/watch:
      - Bumped to version 4.
      - Removed an extra line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Jan 2017 13:40:17 -0200

gtk-vnc (0.6.0-1) unstable; urgency=medium

  * [2f71b54] gbp.conf: Follow DEP14
  * [a10053d] New upstream version 0.6.0
    Closes: #836854
  * [c58efd2] Fixup gbp section name
  * [5be7c29] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 Sep 2016 15:19:44 +0200

gtk-vnc (0.5.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * Use dh-autoreconf (Patch by Breno Leitao). Closes: #746403

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Aug 2014 19:12:31 +0200

gtk-vnc (0.5.3-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Change (build-)dependencies from libgnutls-dev to libgnutls28-dev and add
    a build-dependency on libgcrypt20-dev. Closes: #745946
  * Upload to experimental to test buildability.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 15:24:38 +0200

gtk-vnc (0.5.3-1) unstable; urgency=medium

  * [66e3bf7] Imported Upstream version 0.5.3
  * [c1d21eb] Redo patch
  * [f5c94bf] Update symbols

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 04 May 2014 02:34:06 +0200

gtk-vnc (0.5.2-3) unstable; urgency=medium

  * [d2a1860] Depend on valac (>= 0.20) instead of valac-0.20 to ease vala
    upgrades (Closes: #739026, #738999)
  * [96583cf] Remove DM-Upload-Allowed.  Not used anymore.
  * [56298bf] Remove xul-runner build-dep since we don't build the iceweasel
    plugin since ages
  * [fd993d0] Move introspection data to section introspection
  * [e113a9b] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2014 12:49:11 +0100

gtk-vnc (0.5.2-2) unstable; urgency=low

  * [c792964] Switch to Vala 0.20 (Closes: #709166, #675645)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 22 May 2013 07:49:19 +0200
