=== debian/control ===
Source: gtk-vnc
Section: gnome
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders:
 Guido Günther <agx@sigxcpu.org>,
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 dh-python,
 gobject-introspection,
 intltool,
 libcairo2-dev,
 libffi-dev,
 libgcrypt20-dev,
 libgirepository1.0-dev,
 libgnutls28-dev,
 libgtk-3-dev,
 libgtk2.0-dev,
 libpulse-dev,
 libsasl2-dev,
 libtext-csv-perl,
 libtool,
 python-dev,
 python-gtk2-dev (>= 2.0),
 valac (>= 0.20),
Build-Conflicts:
 libffi4-dev,
 valac-0.12,
X-Python-Version: >= 2.5
Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/gtk-vnc.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/gtk-vnc.git
Homepage: https://wiki.gnome.org/Projects/gtk-vnc

Package: libgvnc-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 libgtk-vnc-1.0-0 (<= 0.4.3-1),
Description: VNC GObject wrapper (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library.

Package: libgvnc-1.0-0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Depends:
 libgvnc-1.0-0 (=${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libgtk-vnc-1.0-0-dbg (<< 0.4.3-2),
Replaces:
 libgtk-vnc-1.0-0-dbg (<< 0.4.3-2),
Priority: extra
Description: VNC GObject wrapper (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols for libgvnc.

Package: libgvnc-1.0-dev
Architecture: any
Section: libdevel
Depends:
 libcairo2-dev (>= 1.2.0),
 libglib2.0-dev,
 libgnutls28-dev,
 libgvnc-1.0-0 (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 libgtk-vnc-1.0-dev (<= 0.4.3-1),
Description: VNC GObject wrapper (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers for libgvnc-1.0 and
 Vala bindings.

Package: libgtk-vnc-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: VNC viewer widget for GTK+2 (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library built for GTK+2.

Package: libgtk-vnc-1.0-0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Depends:
 libgtk-vnc-1.0-0 (=${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Priority: extra
Description: VNC viewer widget for GTK+2 (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols for libgtk-vnc-1.0.

Package: libgtk-vnc-1.0-dev
Architecture: any
Section: libdevel
Depends:
 libcairo2-dev (>= 1.2.0),
 libgnutls28-dev,
 libgtk-vnc-1.0-0 (= ${binary:Version}),
 libgtk2.0-dev (>= 2.0),
 libgvnc-1.0-dev (= ${binary:Version}),
 ${misc:Depends},
Description: VNC viewer widget for GTK+2 (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers.

Package: libgtk-vnc-2.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: VNC viewer widget for GTK+3 (runtime libraries)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the shared library built for GTK+3.

Package: libgtk-vnc-2.0-0-dbg
Architecture: any
Multi-Arch: same
Section: debug
Depends:
 libgtk-vnc-2.0-0 (=${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Priority: extra
Description: VNC viewer widget for GTK+3 (debugging symbols)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the debugging symbols for libgtk-vnc-2.0.

Package: libgtk-vnc-2.0-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-gtk-vnc-2.0 (= ${binary:Version}),
 libcairo2-dev (>= 1.2.0),
 libgnutls28-dev,
 libgtk-3-dev,
 libgtk-vnc-2.0-0 (= ${binary:Version}),
 libgvnc-1.0-dev (= ${binary:Version}),
 ${misc:Depends},
Description: VNC viewer widget for GTK+3 (development files)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the development headers for libgtk-vnc-2.0 and Vala
 bindings.

Package: gir1.2-gtk-vnc-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Provides:
 gir1.2-gvnc-1.0,
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: GObject introspection data for GTK-VNC
 This package contains introspection data for the GTK-VNC library.
 .
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: python-gtk-vnc
Architecture: any
Section: python
Depends:
 python-gtk2 (>= 2.0),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: VNC viewer widget for GTK+2 (Python binding)
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the Python binding.

Package: gvncviewer
Architecture: any
Section: x11
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: VNC viewer using gtk-vnc
 It is built using coroutines, allowing it to be completely asynchronous while
 remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
 VeNCrypt authentication extension providing SSL/TLS encryption with x509
 certificate authentication.
 .
 The core library is written in C and a binding for Python using PyGTK is
 available. The networking layer supports connections over both IPv4 and IPv6.
 .
 This package contains the VNC viewer and VNC capture utility.
