=== debian/watch ===
version=4
http://ftp.gnome.org/pub/GNOME/sources/gtk-vnc/([\d\.]+)/ \
        gtk-vnc-([\d\.]+)\.tar\.xz
