## gtk-vnc 0.7.1

=== debian/changelog ===
gtk-vnc (0.7.1-1) unstable; urgency=medium

  * [a223999] New upstream version 0.7.1
  * [16c4865] Drop patches included in this release
    security/Don-t-accept-color-map-entries-for-true-color-pixel-forma.patch
    security/Correctly-validate-color-map-range-indexes.patch
    security/Fix-bounds-checking-for-RRE-hextile-copyrect-encodings.patch
    Link-against-GIO_LIBS-explicitly.patch
  * [3b8e281] Add new symbols

 -- Guido Günther <agx@sigxcpu.org>  Tue, 01 Aug 2017 11:57:04 -0300
