## gtk-vnc 0.9.0

=== debian/changelog ===
gtk-vnc (0.9.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * fix-unit-test-race.diff: New patch, fixes a race condition in unit tests
    which would cause FTBFS, especially on builds with only a single CPU.
    (Closes: #909417)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 21 Mar 2019 09:24:41 +0100

gtk-vnc (0.9.0-1) unstable; urgency=medium

  * [ffcc52b] New upstream version 0.9.0
  * [a4bcc35] Drop PyGTK specific bindings.
    Use GObject introspection instead. (Closes: #885376)
  * [4e767fd] Bump build-deps. Upstream requires newer versions.
  * [1842f7f] d/copyright: drop copyright of now gone files
  * [855b8e1] d/control: Use salsa URL
  * [dbf297c] Rediff patches
  * [511748f] gvnc-1.0.pc.in: Use GLIB_REQUIRED

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Aug 2018 18:17:21 +0200
