=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python2,autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -B build/gtk2 -- --with-gtk=2.0 \
-                                           --with-python \
                                            --disable-introspection \
                                            --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
                                            $(shell dpkg-buildflags --export=configure)
@@ -45,17 +44,13 @@
 
 	dh_install -plibgtk-vnc-1.0-0 \
                    -plibgtk-vnc-1.0-dev \
-                   -ppython-gtk-vnc \
                   --sourcedir=debian/gtk2
 
 override_dh_strip:
 	dh_strip -plibgvnc-1.0-0
 	dh_strip -plibgtk-vnc-1.0-0
 	dh_strip -plibgtk-vnc-2.0-0
-	dh_strip -pgvncviewer -ppython-gtk-vnc
-
-override_dh_python2:
-	dh_python2 --no-guessing-versions
+	dh_strip -pgvncviewer
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibgtk-vnc-1.0-0 -V 'libgtk-vnc-1.0-0 (>= 0.3.9)'
