=== debian/changelog ===
gtk-vnc (1.0.0-1build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:51:11 -0500

gtk-vnc (1.0.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:12 +0100

gtk-vnc (1.0.0-1) unstable; urgency=medium

  * [4a01f76] New upstream version 1.0.0
  * [50647d2] Drop gtk2 and switch to meson
  * [f8b078f] Bump standards version
  * [1254e9e] Bump debhelper compat level to 12
  * [06d4971] Add salsa-ci pipeline

 -- Guido Günther <agx@sigxcpu.org>  Thu, 31 Oct 2019 19:40:21 +0100
