=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf,
+ debhelper (>= 12),
+ dh-sequence-gir,
  gobject-introspection,
  intltool,
  libcairo2-dev,
@@ -17,11 +17,10 @@
  libglib2.0-dev (>= 2.42.0),
  libgnutls28-dev (>= 3.1.18),
  libgtk-3-dev,
- libgtk2.0-dev,
  libpulse-dev,
  libsasl2-dev,
  libtext-csv-perl,
- libtool,
+ meson,
  valac (>= 0.20),
 Build-Conflicts:
  libffi4-dev,
@@ -76,50 +75,6 @@
  .
  This package contains the development headers for libgvnc-1.0 and
  Vala bindings.
-
-Package: libgtk-vnc-1.0-0
-Architecture: any
-Multi-Arch: same
-Section: libs
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Description: VNC viewer widget for GTK+2 (runtime libraries)
- It is built using coroutines, allowing it to be completely asynchronous while
- remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
- VeNCrypt authentication extension providing SSL/TLS encryption with x509
- certificate authentication.
- .
- The core library is written in C and a bindings for other languages are
- available via GObject introspection. The networking layer supports connections
- over both IPv4 and IPv6.
- .
- This package contains the shared library built for GTK+2.
-
-Package: libgtk-vnc-1.0-dev
-Architecture: any
-Section: libdevel
-Depends:
- libcairo2-dev (>= 1.2.0),
- libgnutls28-dev,
- libgtk-vnc-1.0-0 (= ${binary:Version}),
- libgtk2.0-dev (>= 2.0),
- libgvnc-1.0-dev (= ${binary:Version}),
- ${misc:Depends},
-Description: VNC viewer widget for GTK+2 (development files)
- It is built using coroutines, allowing it to be completely asynchronous while
- remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
- VeNCrypt authentication extension providing SSL/TLS encryption with x509
- certificate authentication.
- .
- The core library is written in C and a bindings for other languages are
- available via GObject introspection. The networking layer supports connections
- over both IPv4 and IPv6.
- .
- This package contains the development headers for programs built against
- GTK+2.
 
 Package: libgtk-vnc-2.0-0
 Architecture: any
