## gtk-vnc 1.3.0

=== debian/changelog ===
gtk-vnc (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release (Closes: #995058)
  * [1189652] Bump debhelper-compat to 13
  * [83f881d] Add new symbols
  * [0334af9] Add Build-Depends-Package to symbols file
  * [15fad88] Add Provides to the gir package for the expected typelib names
  * [ad9bfce] Cherry-pick patch to fix connections to Raspberry Pi OS

  [ Debian Janitor ]
  * [bf21fb2] Use secure copyright file specification URI
  * [69c5759] Set debhelper-compat version in Build-Depends
  * [c0f2db1] Set upstream metadata fields
  * [d6c6e33] Update standards version to 4.6.0, no changes needed

  [ Guido Günther ]
  * Add autopkgtest

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 17:14:01 -0400
