=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-sequence-gir,
  gobject-introspection,
  intltool,
@@ -124,7 +124,9 @@
 Architecture: any
 Multi-Arch: same
 Provides:
- gir1.2-gvnc-1.0,
+ gir1.2-gvnc-1.0 (= ${binary:Version}),
+ gir1.2-gvncpulse-1.0 (= ${binary:Version}),
+ gir1.2-gtkvnc-2.0 (= ${binary:Version})
 Depends:
  ${gir:Depends},
  ${misc:Depends},
