=== debian/tests/control ===
# Make sure we have deps basically right
Test-Command: gvncviewer --help
Depends: gvncviewer
Restrictions: superficial

# Make sure gir works
Test-Command: xvfb-run python3 examples/gvncviewer.py 127.0.0.1
Depends: gir1.2-gtk-vnc-2.0, python3-gi, xvfb, xauth
Restrictions: superficial, allow-stderr
