## gtk-vnc 1.3.1

=== debian/changelog ===
gtk-vnc (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * [c1889ad] Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 14:30:40 +0200

gtk-vnc (1.3.0-3) unstable; urgency=medium

  * [c40862e] Have libgvnc-1.0-dev depend on libpulse-dev per its pkgconfig
    file (Closes: #1011876, #1011895)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 26 May 2022 16:48:24 -0400

gtk-vnc (1.3.0-2) unstable; urgency=medium

  * Team upload

  * [ac774fd] autopkgtest: Depend on at-spi2-core and drop allow-stderr
  * [8da51f1] Add additional Depends to match pkgconfig file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 May 2022 17:15:48 -0400
