=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  intltool,
  libcairo2-dev,
  libffi-dev,
- libgcrypt20-dev (>= 1.5.0),
+ libgcrypt20-dev (>= 1.8.0),
  libgirepository1.0-dev,
- libglib2.0-dev (>= 2.42.0),
+ libglib2.0-dev (>= 2.56.0),
  libgnutls28-dev (>= 3.1.18),
  libgtk-3-dev,
  libpulse-dev,
@@ -57,9 +57,13 @@
 Section: libdevel
 Depends:
  libcairo2-dev (>= 1.2.0),
- libglib2.0-dev,
+ libgcrypt20-dev (>= 1.8.0),
+ libgdk-pixbuf-2.0-dev (>= 2.36.0),
+ libglib2.0-dev (>= 2.56.0),
  libgnutls28-dev,
  libgvnc-1.0-0 (= ${binary:Version}),
+ libpulse-dev (>= 11.0),
+ libsasl2-dev (>= 2.1.27),
  ${misc:Depends},
 Replaces:
  libgtk-vnc-1.0-dev (<= 0.4.3-1),
