## gtk-vnc 1.4.0

=== debian/changelog ===
gtk-vnc (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * [762874e] debian/libgvnc-1.0-0.symbols: Add new symbol
  * [3b02ab8] Replace Build-Depends: libgcrypt20-dev with libgmp-dev
  * [25fe53c] Enable all auto features except for gi-docgen
  * [f495296] libg*-dev: Add Depends: ${gir:Depends} & Provides: ${gir:Provides}
  * [cc6f9f6] Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 11:50:32 -0900
