=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
@@ -12,9 +12,9 @@
  intltool,
  libcairo2-dev,
  libffi-dev,
- libgcrypt20-dev (>= 1.8.0),
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.56.0),
+ libgmp-dev,
  libgnutls28-dev (>= 3.1.18),
  libgtk-3-dev,
  libpulse-dev,
@@ -57,14 +57,16 @@
 Section: libdevel
 Depends:
  libcairo2-dev (>= 1.2.0),
- libgcrypt20-dev (>= 1.8.0),
  libgdk-pixbuf-2.0-dev (>= 2.36.0),
  libglib2.0-dev (>= 2.56.0),
+ libgmp-dev,
  libgnutls28-dev,
  libgvnc-1.0-0 (= ${binary:Version}),
  libpulse-dev (>= 11.0),
  libsasl2-dev (>= 2.1.27),
+ ${gir:Depends},
  ${misc:Depends},
+Provides: ${gir:Provides}
 Replaces:
  libgtk-vnc-1.0-dev (<= 0.4.3-1),
 Description: VNC GObject wrapper (development files)
@@ -109,7 +111,9 @@
  libgtk-3-dev,
  libgtk-vnc-2.0-0 (= ${binary:Version}),
  libgvnc-1.0-dev (= ${binary:Version}),
+ ${gir:Depends},
  ${misc:Depends},
+Provides: ${gir:Provides}
 Description: VNC viewer widget for GTK+3 (development files)
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
