## gtk-vnc 1.5.0

=== meson_options.txt ===
option('introspection', type: 'feature', value: 'auto', description: 'Enable introspection for this build')
option('pulseaudio', type: 'feature', value: 'auto', description: 'Build the pulseaudio bridge for VNC client connections')
option('sasl', type: 'feature', value: 'auto', description: 'Build with SASL support')
option('with-coroutine', type: 'string', value: 'auto', description: 'Build with coroutine backend: [auto, ucontext, libucontext, gthread, winfibre]')
option('with-tls-priority', type: 'string', value: 'NORMAL', description: 'Set default TLS priority string')
option('with-vala', type: 'feature', value: 'auto', description: 'Enable Vala bindings')
option('gi-docs', type: 'feature', value: 'auto', description: 'Build API reference')
option('valgrind', type : 'boolean', value : false, description : 'Enable Valgrind support')
