=== debian/changelog ===
gtk-vnc (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * [4f58aa2] debian/*.symbols: Add new symbols
  * [61d6436] Remove obsolete Breaks/Replaces & Build-Conflicts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 10:53:36 -0500
