=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
-Uploaders:
- Guido Günther <agx@sigxcpu.org>,
+Uploaders: Guido Günther <agx@sigxcpu.org>
 Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- gobject-introspection,
+ gir1.2-gio-2.0-dev,
+ gir1.2-gobject-2.0-dev,
+ gir1.2-gtk-3.0-dev,
  intltool,
  libcairo2-dev,
  libffi-dev,
- libgirepository1.0-dev,
  libglib2.0-dev (>= 2.56.0),
  libgmp-dev,
  libgnutls28-dev (>= 3.1.18),
@@ -21,10 +21,7 @@
  libsasl2-dev,
  libtext-csv-perl,
  meson,
- valac (>= 0.20),
-Build-Conflicts:
- libffi4-dev,
- valac-0.12,
+ valac (>= 0.20)
 Vcs-Git: https://salsa.debian.org/libvirt-team/gtk-vnc.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/gtk-vnc
 Homepage: https://wiki.gnome.org/Projects/gtk-vnc
@@ -33,13 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Replaces:
- libgtk-vnc-1.0-0 (<= 0.4.3-1),
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: VNC GObject wrapper (runtime libraries)
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
@@ -65,10 +56,8 @@
  libpulse-dev (>= 11.0),
  libsasl2-dev (>= 2.1.27),
  ${gir:Depends},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: ${gir:Provides}
-Replaces:
- libgtk-vnc-1.0-dev (<= 0.4.3-1),
 Description: VNC GObject wrapper (development files)
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
@@ -86,9 +75,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: VNC viewer widget for GTK+3 (runtime libraries)
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
@@ -105,14 +92,13 @@
 Architecture: any
 Section: libdevel
 Depends:
- gir1.2-gtk-vnc-2.0 (= ${binary:Version}),
  libcairo2-dev (>= 1.2.0),
  libgnutls28-dev,
  libgtk-3-dev,
  libgtk-vnc-2.0-0 (= ${binary:Version}),
  libgvnc-1.0-dev (= ${binary:Version}),
  ${gir:Depends},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: ${gir:Provides}
 Description: VNC viewer widget for GTK+3 (development files)
  It is built using coroutines, allowing it to be completely asynchronous while
@@ -131,14 +117,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Provides:
- gir1.2-gvnc-1.0 (= ${binary:Version}),
- gir1.2-gvncpulse-1.0 (= ${binary:Version}),
- gir1.2-gtkvnc-2.0 (= ${binary:Version})
-Depends:
- ${gir:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
+Provides: ${gir:Provides}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for GTK-VNC
  This package contains introspection data for the GTK-VNC library.
  .
@@ -153,9 +133,7 @@
 Package: gvncviewer
 Architecture: any
 Section: x11
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: VNC viewer using gtk-vnc
  It is built using coroutines, allowing it to be completely asynchronous while
  remaining single threaded. It supports RFB protocols 3.3 through 3.8 and the
