=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 %:
 	dh $@ --builddirectory=_build
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dauto_features=enabled \
+		-Dgi-docs=disabled
+
 # We probably need to add a -common package for translations
 override_dh_missing:
 	dh_missing -Xusr/share/locale
