=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
 
 # Make sure gir works
 Test-Command: xvfb-run python3 examples/gvncviewer.py 127.0.0.1
-Depends: gir1.2-gtk-vnc-2.0, python3-gi, xvfb, xauth, at-spi2-core
+Depends: at-spi2-core, gir1.2-gtk-vnc-2.0, python3-gi, xauth, xvfb
 Restrictions: superficial
